<?php



define('LNG_Addon_feedbackloop_Menu_Description', 'Manage Feedback Complaints');

define('LNG_Addon_feedbackloop_New_Added', 'New Feedback saved successfully');

define('LNG_Addon_feedbackloop_New_Added_Error', 'Failed new Feedback Loop');

define('LNG_Addon_feedbackloop_Updated', 'Existing Feedback Loop Edited successfully');

define('LNG_Addon_feedbackloop_Not_Found', 'Feedback Loop does not exist. Please try again.');

define('LNG_Addon_feedbackloop_Deleted', 'Feedback Loop has been deleted successfully.');

define('LNG_Addon_feedbackloop_Spam_Report', 'Spam Report');

define('LNG_Addon_feedbackloop_Spam_Complaints', 'SPAM');

define('LNG_Addon_feedbackloop_Spam_Complaints_Percent', 'SPAM (%s %%)');

define('LNG_Addon_feedbackloop_Processed', "Run <b>%s</b> of <b>%s</b> Complaints.");

define('LNG_Addon_feedbackloop_Export', "Export");



?>